#ifndef PACKHANDLER_H
#define PACKHANDLER_H

#include <vector>
#include <string>

class PackHandler {
public:
	PackHandler(const std::string& name) {
		load(name);
	}

	void load(const std::string& name);
	
	void exec();
	
private:
	std::vector<std::string> m_boards;
};

#endif
